body {
    font-family:'Times New Roman', Times, sans-serif;
    background: linear-gradient(to left,#3b6348,#0a8633);
   
}

fieldset {
    margin: 10px ;
    background:  rgb(216, 203, 203);
     justify-content: center;
     margin-left: 300px;
     right: 300px;
     width: 300px;
     height:330px;
   
    
}
.fieldset2 {
    margin:30px;
    justify-content: center;
    background:  rgb(216, 203, 203);
    margin-left: 450px;
    right: 350px;
    width: 450px;
    height:450px;
    
    
   
    
}

form {
    width: 60%;
    margin: 0 auto;
}

button {

    border-radius:30px;
    transform: scale(1.15);
    margin:10px;
    background-color:rgb(175, 137, 39);
    color:white;

}
label {
    margin: 10px;
    font-size: 13pt;
}

input {
    margin: 5px;
    font-size: 12pt;
}

.container {
display: flex;
justify-content: center;
    }


h1{ 
    display: flex ;
    justify-content: center;
    
    color:black;
    font-size: 30px;
    margin: 5 10    px 5 5;
  
    
  

}

div, fieldset {
    margin: 10px;
}